All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
testData Struct Reference

## Public Attributes

float | input [2048]
float | output [2048]
float | result_multiply [1082]
unsigned int | batch_num
unsigned int | row_num
unsigned int | col_num

## Detailed Description

Definition at line 51 of file fft_1d.cpp.

## Member Data Documentation

unsigned int testData::batch_num

Definition at line 56 of file fft_1d.cpp.

unsigned int testData::col_num

Definition at line 58 of file fft_1d.cpp.

float testData::input

Definition at line 53 of file fft_1d.cpp.

float testData::output

Definition at line 54 of file fft_1d.cpp.

float testData::result_multiply[1082]

Definition at line 55 of file fft_1d.cpp.

unsigned int testData::row_num

Definition at line 57 of file fft_1d.cpp.

The documentation for this struct was generated from the following files:

- tests/src/fft_1d.cpp
- tests/src/fft_2d.cpp